{
  "title":"Assignment 12 Welsh Water",
  "description": "This file contains information regarding assignment 12.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/a905926371a372ce42771b6f3763bccf_MIT15_067S11_assgn12.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
